

# AdditionalPropertiesArray

The class is defined in **[AdditionalPropertiesArray.java](../../src/main/java/org/openapitools/model/AdditionalPropertiesArray.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | `String` |  |  [optional property]



